Change log for abcm2ps package in Debian

111 of 11 results
Published in buster-release on 2019-02-12
Published in sid-release on 2019-02-06
abcm2ps (8.14.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obsolete README.Debian. Closes: #919514.
  * Debhelper 12.
  * Cherry-pick bad-ps-when-centered-or-right-aligned.diff from upstream CVS.
  * Fix the build with an explicit debhelper build system. Closes: #919219.

 -- Nicolas Boulenguez <email address hidden>  Sun, 27 Jan 2019 18:50:50 +0100
Superseded in sid-release on 2019-02-06
abcm2ps (8.14.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #825386, #833017, #897966, #898130.
    Addresses security issues: CVE-2018-10753, CVE-2018-10771.
  * Forward all changes not specific to Debian.
  * Remove autoreconf generated files from source package.
  * Remove white spaces from this changelog and source/format.
  * Debhelper 11.
  * Build-Depends: pango-dev to enable optional pango fonts support.
  * Standards-Version: 4.3.0.
  * Rules-Requires-Root: no.
  * Add Homepage.
  * HTTPS protocol in copyright format.
  * Enable all Debian hardening build flags.
  * Link with --as-needed to remove some library dependencies.
  * Add minimal run time test.
  * Update watch file.
  * Cherry-pick fix-loss-of-sep.diff from upstream VCS.

 -- Nicolas Boulenguez <email address hidden>  Sat, 29 Dec 2018 14:56:32 +0100
Superseded in buster-release on 2019-02-12
Published in stretch-release on 2015-05-04
Published in jessie-release on 2014-10-29
Superseded in sid-release on 2019-02-08
abcm2ps (7.8.9-1) unstable; urgency=low


  * New upstream release (closes: #742296).
  * Uses debhelper version 9.
  * Uses autotools-dev (closes: #759458, #765192).
  * Added machine-readable copyright file.
  * Bumped Standards-Version up to 3.9.6.
  
 -- Anselm Lingnau <email address hidden>  Sat, 18 Oct 2014 23:09:44 +0200
Superseded in jessie-release on 2014-10-29
Published in wheezy-release on 2012-07-03
Superseded in sid-release on 2014-10-19
abcm2ps (6.6.17-1) unstable; urgency=low


  * mercurial-importorig imported new upstream version.
  * Converted debian/copyright to machine-readable format.
  * Bumped Standards-Version up to 3.9.3.
  
 -- Anselm Lingnau <email address hidden>  Fri, 22 Jun 2012 14:24:24 +0200

Available diffs

Superseded in wheezy-release on 2012-07-03
Superseded in sid-release on 2012-06-23
abcm2ps (5.9.25-1) unstable; urgency=low


  * New upstream release.
  * Added debian/source/options file to deal with the automatic patch.
  * Bumped Standards-Version up to 3.9.2.

 -- Anselm Lingnau <email address hidden>  Thu, 24 Nov 2011 12:25:45 +0100
Superseded in sid-release on 2011-11-25
abcm2ps (5.9.22-1.1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b abcm2ps-5.9.22
    gave error exit status 2": backup/restore Makefile in debian/rules;
    inspired by peter green's patch (closes: #643040).
    (Alternatively we could simply remove Makefile in the clean target but
    this solution seems more in line with the current style.)

 -- gregor herrmann <email address hidden>  Mon, 14 Nov 2011 17:31:43 +0100
Superseded in wheezy-release on 2011-12-05
Superseded in sid-release on 2011-11-17
abcm2ps (5.9.22-1) unstable; urgency=low
  * New upstream release.  * Added dependency on ${misc:Depends} to binary package for debhelper.  * Bumped Standards-Version up to 3.9.1.   -- Anselm Lingnau <email address hidden>  Thu, 17 Feb 2011 10:40:29 +0100
Superseded in wheezy-release on 2011-09-21
Superseded in sid-release on 2011-09-20
Published in squeeze-release on 2010-05-19
abcm2ps (5.9.13-0.1) unstable; urgency=low


  * Non-maintainer upload.
  * Upload new upstream release to fix "some security vulnerabilities" and
    "more security vulnerabilities" (Closes: #577014)

 -- Alexander Reichle-Schmehl <email address hidden>  Fri, 23 Apr 2010 10:15:13 +0200
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
abcm2ps (5.9.7-1) unstable; urgency=low


  * New upstream release
  * Bumped Standards-Version up to 3.8.3 (no changes to the actual package).
  * Changed package to "3.0 (quilt)" source format.

 -- Anselm Lingnau <email address hidden>  Mon, 21 Dec 2009 09:28:10 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
abcm2ps (5.9.5-1) unstable; urgency=low


  * New upstream release
  * Updated to policy version 3.8.2.
  * The maintainer for this package isn't dead, he's just pining for the
    fjords (Closes: #540854).
  
  * The "unexpected result with K:D =c" bug no longer applies to the
    current software version and the current (draft) ABC standard (Closes:
    #338867).

 -- Anselm Lingnau <email address hidden>  Tue, 11 Aug 2009 11:11:26 +0200
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
abcm2ps (5.8.1-2) unstable; urgency=low


  * Bug fix: "will not accept '-' as input source", thanks to Francis
    Larson (Closes: #498630). This used to work and is documented as such
    but was apparently broken upstream when code to switch off default-on
    options was introduced.

 -- Anselm Lingnau <email address hidden>  Thu, 11 Sep 2008 22:47:43 +0200
111 of 11 results